@import "/custom/reset.css";
@font-face {
		font-family: 'BebasNeue';
		src: url('/custom/fonts/bebasneue.eot');
		src: url('/custom/fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
			 url('/custom/fonts/bebasneue.woff') format('woff'),
			 url('/custom/fonts/bebasneue.ttf') format('truetype'),
			 url('/custom/fonts/bebasneue.svg#bebasneue') format('svg');
		font-weight: normal;
		font-style: normal;
}
.green { color: #2e9918; }
html {
}
strong { font-weight: bold; }
html body, body table {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
html body {
	margin: 0;
	color: #000000;
	padding: 10px;
}
body a {
    color: #2e9918;
	text-decoration: none;
}

body a:hover, body a:active {
    color: #2e9918;
	text-decoration: underline;
}
body h1 {
	color: #2e9918;
	font-size: 32px;
	font-family: "BebasNeue";
	margin-bottom: 30px;
}
body h2 {
	color: #2e9918;
	font-size: 24px;
	font-family: "BebasNeue";
	margin-bottom: 20px;
}
body h3 {
	color: #2e9918;
	font-size: 17px;
	font-family: "BebasNeue";
	margin-bottom: 20px;
}
body h4 {
	color: #2e9918;
	font-size: 15px;
	font-family: "BebasNeue";
	margin-bottom: 20px;
}
body ul,
body ol, 
body p {
	line-height: 16px;
	margin-bottom: 20px;
}
body ul,
body ol {
	list-style: inside;
	padding-left: 20px;
}
body ul {
	list-style: disc;
}
body ol {
	list-style: decimal;
}